<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125787</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125787.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125783" date_publi="2026-05-23" date_signature="2026-05-20" nature="ARRETE" nor="AGRS2613203A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125783">Arrêté du 20 mai 2026 portant extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125787" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions des avenants salariaux mentionnés dans le tableau annexé au présent arrêté sont rendues obligatoires pour tous les employeurs et tous les salariés compris dans le champ d'application professionnel et territorial dont ils relèvent, sous réserve, le cas échéant, de l'application des dispositions législatives et réglementaires relatives au salaire minimum de croissance.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
